import request from '@/utils/request';

// 类别列表
export const lbgl_list = (data = {}) => {
    return request({
      url: "/jdbg/jsldgl_myjsjxkh_lbgl/index",
      data,
    });
}

// 类别添加
export const lbgl_add = (data = {}) => {
    return request({
      url: "/jdbg/jsldgl_myjsjxkh_lbgl/add",
      data,
    });
}

// 类别编辑
export const lbgl_edit = (data = {}) => {
    return request({
      url: "/jdbg/jsldgl_myjsjxkh_lbgl/edit",
      data,
    });
}

// 类别详情
export const lbgl_detail = (data = {}) => {
    return request({
      url: "jdbg/jsldgl_myjsjxkh_lbgl/list_tree",
      data,
    });
}

// 类别删除
export const lbgl_del = (data = {}) => {
    return request({
      url: "/jdbg/jsldgl_myjsjxkh_lbgl/delete",
      data,
    });
}

export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit

        }
    })